<?php
$kolory = array();
$kolory[0] = "czerwony";
$kolory[1] = "zielony";
$kolory[2] = "niebieski";

echo("Pierwotna zawartość tablicy: <br />");
for($i = 0; $i < 3; $i++){
  $kolor = $kolory[$i];
  echo "kolory[$i] = $kolor <br />";
}

$kolory[0] = "żółty";
$kolory[1] = "fioletowy";
$kolory[2] = "czarny";

echo("<br />Zawartość tablicy po zmianach: <br />");
for($i = 0; $i < 3; $i++){
  $kolor = $kolory[$i];
  echo "kolory[$i] = $kolor <br />";
}
?>
